﻿/* #region GREY LAYOUT */
/* new */
/* old -- still in use! */
/* #endregion */
/* #region BRAND COLORS */
/* for reference: old colors are behind every value in comments */
/*#0A665A;*/
/*#4AA89B;*/
/*#92CBC3;*/
/*#C6E2DE;*/
/*#DBEEEB;*/
/*#EBF7F5;*/
/*#D46124;*/
/*#FB9860;*/
/*#FDC19F;*/
/*#FEEADF;*/
/*#004878;*/
/*#4086B6;*/
/*#8CB6D3;*/
/*#D9E7F1;*/
/*#0084BD;*/
/*#40B7EA;*/
/*#8CD4F2;*/
/*#D9F1FB;*/
/*#A82623;*/
/*#DA6260;*/
/*#E9A19F;*/
/*#F8E0DF;*/
/*#71A133;*/
/*#AAD56F;*/
/*#CCE6A8;*/
/*#EEF7E2;*/
/*#D99800;*/
/*#FFC740;*/
/*#FFDD8C;*/
/*#FFF4D9;*/
/*#7A407A;*/
/*#B97FB9;*/
/*#D5B2D5;*/
/*#F1E6F1;*/
/*#A10541;*/
/*#D4447D;*/
/*#E58FB1;*/
/*#F7DAE5;*/
/* #endregion */
/* #region OTHER BRAND'S COLORS */
/* #endregion */
/* SEARCH COLORS */
.dictionary {
  position: relative;
}
.dictionary .image {
  float: right;
  max-width: 30%;
  text-align: right;
  padding-left: 1em;
}
@media screen and (min-width: 500px) {
  .dictionary .image {
    max-width: 50%;
  }
}
.dictionary-standalone {
  padding-right: 60px;
  min-height: 700px;
}
.dictionary-overlay {
  min-height: 600px;
}
.dictionary-overlay .alphabet {
  position: absolute;
  top: -15px;
  right: -15px;
  bottom: -15px;
  width: 45px;
  margin-bottom: 0;
}
.dictionary-overlay .alphabet li {
  float: none;
  width: auto;
}
.dictionary-main {
  padding: 0 45px 0 0;
}
.alphabet {
  zoom: 1;
  border-radius: 0 5px 5px 0;
  list-style: none outside none;
  margin-left: 0;
  margin-bottom: 0;
  text-align: center;
  background-color: #4aa89b;
  font-weight: bold;
  text-shadow: 1px 1px #0E8B7A;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 15px;
  width: 45px;
}
.alphabet:before,
.alphabet:after {
  content: " ";
  display: table;
}
.alphabet:after {
  clear: both;
}
.alphabet li {
  float: none;
  width: auto;
}
.alphabet li.active .letter {
  background-color: #0b685c;
}
.alphabet .letter {
  font-size: 16px;
  color: #FFFFFF;
  display: block;
  text-decoration: none;
  cursor: pointer;
}
.alphabet .letter:hover {
  background-color: #93cbc3;
}
@media screen and (min-width: 900px) {
  .dictionary-standalone {
    min-height: 0;
    padding-right: 0;
  }
  .alphabet {
    border-radius: 5px 5px 0 0;
    width: auto;
    position: static;
    margin-bottom: 1em;
  }
  .alphabet li {
    float: left;
    width: 4%;
  }
}
.dictionary-home {
  margin-bottom: 1em;
  float: left;
}
.dictionary-searchpanel {
  display: block;
  position: relative;
  margin-bottom: 1em;
}
@media screen and (max-width: 900px) {
  .dictionary-searchpanel {
    width: 100%;
  }
}
.clear-dictionary-header {
  display: block;
  clear: both;
}
@media screen and (min-width: 900px) {
  .dictionary-standalone .dictionary-searchpanel {
    float: right;
    width: 400px;
  }
  .dictionary-standalone .clear-dictionary-header {
    clear: none;
  }
}
.dictionary-search-text {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  display: block;
  height: 40px;
  padding: 5px 5px;
  width: 100%;
  font-size: 0.9em;
  border-radius: 5px;
  border: 1px solid #ccc;
}
.dictionary-search-button {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  height: 40px;
  border-radius: 0 5px 5px 0;
  position: absolute;
  right: 0;
  top: 0;
}
.dictionary-search-button:before {
  font-weight: normal;
}
.dictionary-search-button:after {
  content: "Zoeken";
  font-family: "Titillium", Verdana, sans-serif, Arial;
  font-size: 1.1em;
}
@media screen and (max-width: 650px) {
  .dictionary-search-text {
    border-radius: 0;
  }
  .dictionary-search-button {
    border-radius: 5px;
    margin-top: 0.3em;
    position: static;
    width: 100%;
  }
}
.dictionary-title {
  zoom: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 1em;
  border-bottom: 1px solid #4aa89b;
  font-weight: bold;
  font-size: 1.3em;
  height: 40px;
  line-height: 40px;
  width: 100%;
}
.dictionary-title:before,
.dictionary-title:after {
  content: " ";
  display: table;
}
.dictionary-title:after {
  clear: both;
}
.dictionary-title.loading {
  font-size: 1em;
}
.dictionary-title .letter {
  text-decoration: none;
  float: right;
  cursor: pointer;
}
.dictionary-word-list {
  zoom: 1;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.dictionary-word-list:before,
.dictionary-word-list:after {
  content: " ";
  display: table;
}
.dictionary-word-list:after {
  clear: both;
}
.dictionary-word-list a {
  padding-right: 5px;
  text-decoration: none;
  cursor: pointer;
  display: block;
  padding-bottom: 0.1em;
}
.dictionary-word-list a:hover {
  text-decoration: underline;
}
.dictionary-navigation {
  zoom: 1;
  margin-bottom: 1.5em;
}
.dictionary-navigation:before,
.dictionary-navigation:after {
  content: " ";
  display: table;
}
.dictionary-navigation:after {
  clear: both;
}
.dictionary-navigation a.linkbutton.more {
  float: right;
}
.dictionary-navigation a.linkbutton.back {
  float: left;
}
.dictionary-navigation a.linkbutton.back + .clear {
  display: none;
}
@media screen and (max-width: 500px) {
  .dictionary-navigation.word a.linkbutton {
    float: none;
  }
  .dictionary-navigation.word a.linkbutton + .clear {
    display: block;
  }
}
.dictionary-content {
  zoom: 1;
  padding-bottom: 1.5em;
}
.dictionary-content:before,
.dictionary-content:after {
  content: " ";
  display: table;
}
.dictionary-content:after {
  clear: both;
}
.dictionary-content-text {
  float: left;
  margin-top: 0.5em;
  width: 100%;
}
.dictionary-content-text > p {
  margin-bottom: 0.5em;
}
/*#endregion*/
.overlay-open #dictionary-tab {
  display: none;
}
#dictionary-tab {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #4aa89b;
  border-radius: 0 0 5px 5px;
  color: #FFFFFF;
  font-size: 1em;
  font-weight: bold;
  /*padding: 2px 0;*/
  position: fixed;
  right: -65px;
  text-align: center;
  /*text-shadow: 2px 2px @teal;*/
  top: 165px;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  width: 153px;
  z-index: 2;
}
@media screen and (min-width: 650px) {
  #dictionary-tab {
    right: -85px;
    top: 200px;
    width: 195px;
  }
}
@media screen and (min-width: 900px) {
  #dictionary-tab {
    font-size: 1.5em;
    padding: 10px 0;
    right: -75px;
    top: 300px;
  }
}
#tag-cloud {
  float: right;
  width: 300px;
}
@media screen and (max-width: 650px) {
  #tag-cloud {
    display: none;
  }
}
.dictionary-main-col {
  float: left;
  width: 50%;
}
@media screen and (max-width: 900px) {
  .dictionary-main-col {
    float: none;
    width: 100%;
  }
}
.dictionary-standalone .dictionary-sub-col {
  float: left;
  width: 50%;
}
@media screen and (max-width: 650px) {
  .dictionary-standalone .dictionary-sub-col {
    float: none;
    width: 100%;
  }
}